nlohmann::detail::is_compatible_integer_type_impl< RealIntegerType, CompatibleNumberIntegerType, typename > Struct Template Reference

`#include <json.hpp>`

Inheritance diagram for nlohmann::detail::is_compatible_integer_type_impl< RealIntegerType, CompatibleNumberIntegerType, typename >:
Collaboration diagram for nlohmann::detail::is_compatible_integer_type_impl< RealIntegerType, CompatibleNumberIntegerType, typename >:

## Detailed Description

### template<typename RealIntegerType, typename CompatibleNumberIntegerType, typename = void>
struct nlohmann::detail::is_compatible_integer_type_impl< RealIntegerType, CompatibleNumberIntegerType, typename >

Definition at line 3784 of file json.hpp.

The documentation for this struct was generated from the following file:

- json.hpp